CRMchat APIBeta
Telegram APIContacts

contacts.getSponsoredPeers

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/contacts.getSponsoredPeers

Obtain a list of sponsored peer search results for a given query

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Obtain a list of sponsored peer search results for a given query

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/contacts.getSponsoredPeers" \  -H "Content-Type: application/json" \  -d '{    "params": {      "q": "string"    }  }'
{  "result": {    "_": "contacts.sponsoredPeersEmpty"  }}